ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #566a90;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #3d4c69;
}

.active {
  background-color: #2d384d;
}

.historyimage {
	max-width:100%;
	height:auto;
}

.headline {
	margin: 20px;
	text-align: center;
	font-size: 20px;
	color: #566a90;
}